/*
Theme Name: Target Child
Description: Child theme for the Target theme 
Author: Arlene Fabros
Author URI: http://ncm.org/
Template: target
*/

@import "css/reset.css";

/* General */
/*////////////////////////////////////////////////////////////////////////////////////////////*/
body {
	background: #fff;
	font: normal 12px Verdana, sans-serif;
	color: #777;
	line-height:18px;
  margin:0;
  padding:0;
}
body.page {
	background-image: url("images/watermark.png");
  background-repeat: no-repeat;
  background-position: right 350px;  
}
#ncmpage{
  width:100%;
}
	
a {
	color: #51a0ce;
	outline: 0;
}
	
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active,
a:hover {
	color: #000;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	color: #5b5b5b;
	margin-bottom: 18px;
}

h1 { font-weight: bold; font-size: 30px; line-height: 36px;  }
h2 { font-weight: bold; font-size: 24px; line-height: 30px;  }
h3 { font-weight: bold; font-size: 18px; line-height: 24px; }
h4 { font-weight: bold; font-size: 12px; line-height: 18px; margin: 20px 0px 5px 0px;}
h3.pagetitle { 
  color: #397395;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 0px 0px;
  overflow: hidden;
  font-size: 21px;
  font-weight: 600;
}

hr {
	background-color: #E7E7E7;
	border:0;
	height: 1px;
	margin-bottom: 18px;
	clear:both;
}

p {
	padding: 0 0 0.5em;
	line-height:1.6em;
}
ul {
	list-style: none;
	margin: 0 0 18px 0;
	padding: 0px;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
	border: none;
}
big {
	font-size: 131.25%;
}
ins {
	background: #FFFFCC;
	border: none;
	color: #333;
}
del {
	text-decoration: line-through;
	color: #555;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
ins {
	text-decoration: none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	font-size: 10px;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

p,
ul,
ol,
dd,
pre,
hr {
	margin-bottom:10px;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
pre,
kbd,
tt,
var {
	font-size: 15px;
	line-height: 21px;
}
code {
	font-size: 13px;
}

/* main_container */
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#wrapper {
	margin: 0 auto;
	position: relative;
}

/* header*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#search-header{
	float:left;
	margin-top:15px;
	padding-bottom:13px;
}

#search-header #search{
	background: #0b0c0c;

}

#search-header #search #s{
	background: #0b0c0c;
	font-size:12px;
	color: #aaa;
}

#header_container{
	margin: 0 auto;
	background: #ffffff;
}

#header {
	width:990px;
	margin: 0 auto;
	padding-bottom: 10px;
}

#header2 {
	width:990px;
	margin: 0 auto;
}

#content_container{
	margin: 0 auto;
	width:990px;
}

#content {
	width:990px;
	float:left;
	z-index: 1;
}

#content #left-col {
	width:785px;
	padding: 0px 0px 20px 0px;
	z-index: 1;
	margin-top: 25px;
	min-height:275px;
  float:left;
}

#content #full-col {
	width:100%;
	z-index: 1;
	min-height:275px;
  float:left;
  padding: 0px;
  margin: 10px 0px 0px;
}

#content #right-col {
	width:200px;
	float:right;
	z-index: 1;
	padding-right:5px;
}

/*footer*/	
/*////////////////////////////////////////////////////////////////////////////////////////////*/


#footer {
	margin: 0 auto;
	background: #ffffff;
  margin-top: 10px;
  width: 990px;
}

#footer-container{
	width:990px;
	margin: 0 auto;
	border-top: 5px solid #dadada;
}

#footer-info {
	color:#ccc;
	padding: 20px 0px;
	text-align:left;
	width: 230px;
	float:left;
}


#copyright{
	margin: 0px;
	padding: 0px;
}

#footer-info a{
	text-decoration:none;
	color: #fff;
}

#footer-info a:hover{
	color: #dadada;
}

#footer-widget{
	padding: 8px 30px 8px 0px;
	width: 703px;
	float: left;
	color:#6f6f6f;
	line-height: 13px;
}

#footer-widget #search {
	width:120px;
	height:28px;
	background: #dadada;
	margin-left: 0px;
	position: relative;
}

#footer-widget #search #s {
	width:110px;
	height:24px;
	border:0px;
	margin-left:7px;
	margin-right:10px;
	margin-top:3px;
	color:#666;
	display: inline;
	background: #dadada;
	float: left;
}

#footer-widget #calendar_wrap {
	padding: 8px 0px;
}

#footer-widget #wp-calendar td{
	padding:2px;
}


#footer-widget .textwidget {
	padding: 5px 0px;
}


#footer-widget .widget_tag_cloud a{
	text-decoration: none;
	margin: 5px;
	line-height: 24px;
	margin-left: 0px;
	color: #6f6f6f;
}

#footer-widget .widget_tag_cloud a:hover{
	color: #fff;
}

#footer-widget .widget-container ul li a	{
	color:#6f6f6f;
}

#footer-widget .widget-container ul li a:hover	{
	color: #ccc;
}

#footer-widget .widget-container h3 {
	color: #c6c6c6;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 0px;
	font-size: 15px;
	padding-bottom: 2px;
}

#footer-widget .widget-container ul li {
	border-bottom: 1px solid #222;
	padding: 7px 0px;
	margin-left: 0px;
	background: none;
	}
#footer-widget {
  width: 990px;
  float: left;
  margin: 0 auto;
  padding: 0px;
  margin: 0px;
}
#left-widget {
/*	width: 220px; */
 	float: left;
	padding-right: 10px;
	padding-top:0px;
}
div#footer-widget .widget-container h3.widget-title {
 display: none;
}
span#follow-box{
	position: absolute;
	right: 100px;	
}

span#follow-box img{
	margin: 0 2px;
}

/*logo*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#logo {
	float:left;
	margin: 20px 30px 0px 0px;
}

#logo2 {
	float:left;
	margin:0px;
}

#logo img{
	border: none;
}

#logo2 a{
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	letter-spacing: -1pt;
	font-weight: bold;
}

/*search*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/
#search {
	width:182px;
	background: #dadada;
	margin-left: 12px;
	position: relative;
}

#search #searchsubmit {
	background:url(images/go-btn.png) no-repeat top right;
	width:28px;
	height:28px;
	border:0px;
	position:absolute;
	right: -27px;
	margin-top:-2px;
}

#search #s {
	width:165px;
	height:24px;
	border:0px;
	margin-left:7px;
	color:#5b5b5b;
	display: inline;
	background: #dadada;
	float: left;
	padding-left:5px;
}

/*menu bar*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#menubar {
	float: left;
	z-index: 99;
	margin: 0px;
	position:relative;
}

/*homepage boxes*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#box_container{
	margin: 0 auto;
	width: 990px;
	padding-top: 0px;
}

.boxes{
	width:208px;
	min-height: 144px;
	float: left;
	padding: 0px;
	margin:0px;
}

.box1{
	margin-right: 52px;	
}

.box2{
	margin-right: 52px;	
}

.box3{
	margin-right: 52px;	
}

.box-head {
	float: left;
	margin-bottom: 20px;
	border: 1px solid #dadada;
}

.box-head img{
	width: 200px;
	height: 133px;
	margin: 4px;
}

.title-head{
	padding-top:2px;
}

.title-box{
	font-size: 20px;
	color: #333;
	line-height: 15px;
	padding-bottom: 10px;
	border-bottom: 1px  solid #dadada;
}

.box-content {
	float: left;
	padding-top: 10px;
}

/* welcome box */
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#welcome_container{
	width:990px;
	margin: 0 auto;
}

#welcome-box h1{
	color: #333;
	font-size: 18px;
	text-align: center;
	margin-top:13px;
	line-height: 1.8px;
	font-weight: normal;
}

#welcome-box {
	width: 990px;
	float: left;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	font-size: 10px;
}


/* POST */
/*////////////////////////////////////////////////////////////////////////////////////////////*/


.post {
	width:620px;
	float:left;
	padding: 0px;
	margin-bottom: 25px;
	overflow: hidden;
}

.post ol{
	margin-left: 20px;
}

.post ul {
	margin-left: 15px;
}
.post-entry ul { margin: 0 0 10px 10px; }
.post-entry ul li {
	display: block;
	margin: 10px 0 !important;
	padding: 0 0 0 17px !important;
	background: url(images/bullet.png) no-repeat 0 5px;
}

.post-entry ol {
	margin: 5px 0 5px 35px;
}
.post-entry ol li { 
	margin: 5px 0;
	list-style: decimal;
	padding: 0 0 0 5px;
 }

.post-entry {
	padding-bottom: 10px;
	padding-top: 0px;
	overflow: hidden;
}

.post-head {
	margin-bottom: 5px;
}

.post-head h1 a, .post-head h1 {
	text-decoration:none;
	color:#333;
	margin: 0px;
	font-size: 30px;
}

.post-head h1 a:hover {
	color:#464646;
}


.post-head-notfound h1, .post-head-404 h1, .post-head-archive h1, .post-head-search h1 {
	margin-bottom: 10px;
	font-weight:normal;
	text-decoration:none;
	color:#333;
	font-size: 30px;
}

.post-thumb img {
	border: 0px solid #dadada;
}

.post-entry img{
	margin-bottom: 10px;
}

.meta-data{
	line-height: 16px;
	padding: 6px 3px;
	margin-bottom: 5px;
	font-size: 11px;
	float:left;
	border-bottom: 1px solid #dadada;
	width: 600px;
}

.meta-data a{
	color: #777;
	
}

.read-more {
	margin-top: 10px;
	text-decoration: none;
	padding: 7px 10px;
	color: #777;
	font-size: 12px;
	background: url("images/read-more.png") top left no-repeat;
}

.read-more a:hover{
	color:#000;
}

.clear {
	clear:both;
}

.sticky {
  border-bottom: 1px solid #e7e7e7;
}

/* content */
/*////////////////////////////////////////////////////////////////////////////////////////////*/
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 10px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 10px;
}
#content tr.odd td {
	background: #f2f7fc;
}

/* sidebar*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#sidebar {
	float:left;
	width:184px;
	padding:0px 0px 0px 0px;
  background-image: url("images/sidebar-bg.png");
  background-repeat: repeat-y;
  background-position: top left;
  min-height:275px;
  margin-top:-10px;
}

.sidebar_top {
	float:left;
	width:290px;
	height: 41px;
	background: url("images/sidebar-top.png") repeat-y top left;
}

.sidebar_bottom {
	float:left;
	width:290px;
	height: 41px;
	background: url("images/sidebar-bottom.png") repeat-y top left;
}

#sidebar_left {
	float:left;
	width:290px;
	padding:5px 20px 20px 0px;
	background: url("images/sidebar-bg.png") repeat-y top right;
}

.sidebar_top_left {
	float:left;
	width:310px;
	height: 41px;
	background: url("images/sidebar-top.png") repeat-y top right;
}

.sidebar_bottom_left {
	float:left;
	width:310px;
	height: 41px;
	background: url("images/sidebar-bottom.png") repeat-y top right;
}

#sidebar ul  {
	list-style: none;
	padding:0px 0px 0px 10px;
	margin:0px;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
	font-weight: normal;
	font-size: 16px;
}
.commentlist {
	list-style: none;
	margin: 0;
	border-left: 1px solid #e7e7e7;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 30px;

}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}

#comments .comment-body ul { margin: 0 0 10px 10px; }
#comments .comment-body ul li {
	display: block;
	margin: 5px 0;
	padding: 0 0 0 17px;
	background: url(images/bullet.png) no-repeat 0 5px;
}

#comments .comment-body ol {
	margin: 5px 0 15px 20px;
}
#comments .comment-body ol li { 
	margin: 5px 0;
	list-style: decimal;
	padding: 0 0 0 5px;
 }

.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	padding: 4px;
	border: 1px solid #e6e1db;
	float: left;
	margin-right: 8px;
}
.comment-author .fn a{
	text-decoration: none;
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color:#999999;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color:#999999;
}
.commentlist .even {
}
.commentlist .bypostauthor {

}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a {
	background:#dadada; text-decoration:none; width:53px; height:23px; display:block; text-align:center; color: #777;
}
.reply a:hover {
	background-color:#d2d2d2;
	
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}


/* Comments form */
input[type=submit] {
	color: #333;
	cursor: pointer;
	background-color: #dadada;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
	font-weight: normal;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 95%;
	border:1px solid #dadada;
	padding: 5px;
	color: #666;
}
#respond textarea {
	width: 95%;
	border:1px solid #dadada;
	color: #666;
	padding: 5px;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

/*contact form*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

.contactform label {
	float:left;
	width:100px;
	font-size:12px;
	padding-top:4px;
	margin-right: 10px;
	color: #333;
	display:block;
	}
	
.contactform input {
	padding:5px;
	width:350px;
	border:1px solid #dadada;
	color: #666;
	}
	
.contactform textarea {
	color: #dadada;
	height:100px;
	width:350px;
	padding:5px;
	border:1px solid #dadada;
	}

.contactform p {
	margin-bottom:10px;
}	

.contactform .submit input {
	width: auto;
	padding: 5px 18px;
	background: #dadada;
	border: 0;
	font-size: 14px;
	color: #777;
	float: right;
	margin-right: 145px;
}	

.contactform .submit input:hover {
	background-color:#d2d2d2;
	cursor:pointer;
}

.needsfilled {
	background:#d2d2d2;
	color:white;
}

#sidebar-contact{
	padding-left: 10px;
}

/*gallery-wp*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#gallery-wp a{
	text-decoration: none;
	font-size: 18px;
}

.gallery-caption {
	margin: 0 0 5px;
}

/*--navigation--*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

.navigation {
	float: left;
	width: 600px;
	margin: 20px 0;
}


.navigation .alignleft a {
	float: left;
}

.navigation .alignright a {
	float: right;
}

#nav-single {
    overflow:hidden;
    margin-top:20px;
    margin-bottom:10px;
}
.nav-previous {
    float: left;
    width: 50%;
}
.nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/*--slider--*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/
#home-container{
 background: #ffffff;
 margin:0 auto;
 padding: 10px 0px 25px 0px;
 width:990px;
}

#slideshow { margin: 0 auto; width: 988px; border:1px solid; }

#slideshow div { margin:0; position: relative; }


.information {
width: auto;
height: auto;
text-align:right;
position: absolute;
right: 0px;
bottom: 190px;
padding: 10px;
/*background-color:#cccbd0;*/
z-index:1;
/* These three lines are for transparency in all browsers. */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=70);
opacity:.7;
}

.bannercontact {
  position:absolute !important;
  font-size:7.5pt !important;
  font-weight:normal;
  top: 3px;
  right: 7px;
  width: 365px;
  color:#fff;
}

/* for banner links */
.leftone {
  position:absolute !important;
  font-size:32pt !important;
  font-weight:normal;
  text-align:left;
  top: 268px;
  left: 752px;
  width: 250px;
  height: 43px;
  color:#fff;
}

.leftone:hover {
   background: url("/images/christmas_give_button.png") no-repeat;
}

/* for banner links */
.rightone {
  position:absolute !important;
  font-size:12pt !important;
  font-weight:normal;
  text-align:left;
  top: 242px;
  right: 80px;
  width: 285px;
  height: 23px;
  color:#fff;
}

.rightone:hover {
   background: url("/images/cs_learn.jpg") no-repeat;
}

/* for banner links */
.tornadogive {
  position:absolute !important;
  font-size:15pt !important;
  font-weight:normal;
  text-align:left;
  font-family: "arial narrow";
  top: 310px;
  left: 734px;
  width: 130px;
  height: 23px;
  color:#fff;
}

.tornadogive a {
  color:#fff;
}

.tornadogive a:hover {
  color:#fbfb07
}

/* for banner links */
.tornadolearn {
  position:absolute !important;
  font-size:15pt !important;
  font-weight:normal;
  text-align:left;
  font-family: "arial narrow";
  top: 310px;
  right: 5px;
  width: 142px;
  height: 23px;
  color:#fff;
}

.tornadolearn a{
  color:#fff;
}

.tornadolearn a:hover {
   color:#fbfb07
}


/* for banner links BACKUP */
.bannerlinkBACKUP {
  position:absolute !important;
  font-size:20pt !important;
  font-weight:normal;
  text-align:left;
  top: 312px;
  left: 0px;
  width: 224px;
  height: 32px;
  color:#fff;
  background-color: #397496;
}

.bannerlinkBACKUP:hover {
   background-color: #4d4b4b;
}

/* for banner links */



#slideshow a:hover { 
  text-decoration:none;
}

#slideshow a.billboard-link {
  color:#fff;
  text-shadow: -1px 1px 8px #000
}
#slideshow a.billboard-link:hover { 
  font-size:20pt;
  -webkit-text-shadow: 0px 0px 20px rgba(0,0,0,1);
  -moz-text-shadow: 0px 0px 20px rgba(0,0,0,1);
  text-shadow: 0px 0px 20px rgba(0,0,0,1);
}

.info-title{
	font-size: 23px;
	line-height: 21px;
  color:#353535;
}

.information p{
	margin-bottom: 10px;
	padding-top: 15px;
	line-height:17px;
	font-size:11px;
	color:#353535;
}

.read-more-slide{
	color: #ccc;
	font-size: 13px;
	text-decoration: none;
	background: #333;
	padding: 5px;
	}


/*--wp-pagenavi--*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

.wp-pagenavi {
	color: #464646;
	margin-top: 30px;
}

.wp-pagenavi a {
	margin-left: 3px;
	padding: 3px 7px;
	text-decoration: none;
}

.wp-pagenavi a.page {
	padding: 2px 5px; 
	margin: 2px;
	text-decoration: none;
	background: #f6f6f6;
}

.wp-pagenavi span.current {
	padding: 2px 5px; 
	margin: 2px;
	font-weight: bold;
	background: #000;
	color: #fff;
}
.wp-pagenavi span.extend {
	padding: 2px 5px; 
	margin: 2px;
	background: #f6f6f6;
	text-decoration: none;
}

.wp-pagenavi span.pages {
	padding: 2px 5px; 
	margin: 2px;
	background: #f6f6f6;
}

/*--sub head and breadcrumbs--*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#subhead_container{
        padding: 10px 0px 0px 0px;
	margin:0 auto;
	width:990px;
}

#nohead_wrapper{
	margin:12px auto;
	width: 990px;
	background: url("images/lifestyle-logo.png") no-repeat top right;
  height:65px;
}

#subhead_wrapper{
        border:1px solid;
	margin:0 auto;
	width: 990px;
	background: url("images/main-banner.png") no-repeat 0px 0px;
  height:200px;
}

#subhead{
	float:left;
	width: 650px;
}

#subhead h1{
	color: #5b5b5b;
	padding-top: 190px;
	padding-left: 0px;
	font-size: 20px;
	float: left;
	position: absolute;
}

#subhead_wrapper h6 {
  position:absolute;
  font-size:7.5pt !important;
  font-weight:normal;
  top: 88px;
  right: 58px;
  width: 360px;
  color:#fff;
}

/*--widget-formatting*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

/*general*/

.widget-container {
	margin-bottom: 0px;
}

.widget-container ul li a	{
	text-decoration:none;
	color:#777;
}

.widget-container ul li a:hover	{
	text-decoration:none;
	color:#000;
}

.widget-container h3 {
	color: #333; 
	padding: 0px 5px 8px 10px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	font-size: 21px;
	font-weight: 500;
}

div#slideshow .widget-container h3.widget-title {
  display:none;
}

.widget-container ul li {
	padding: 7px 0px 7px 16px;
	margin-left: 0px;
	margin-right: 10px;
}

.widget-container ul li {
	background: url("images/bullet.png") no-repeat 0px 12px;
}
.widget-container ul li ul li{
	margin-left: 12px;
}

/*widgets*/

.textwidget {
	padding: 0px 0px 0px 0px;
}

.textwidget p {
	padding: 0px 0px 0px 10px;
}

div#slideshow .textwidget {
	width: 400px;
	height: 100px;
}

#calendar_wrap {
	text-align: left;
	padding: 8px 15px;
	margin: 0;
}

#wp-calendar {
	text-align:	left;
	margin-top:	5px;
	width:	100%;
}

#footer-widget #wp-calendar a:hover{
	color: white;
}

#wp-calendar caption{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: .4em;
}

#wp-calendar td{
	padding:10px;
}

#wp-calendar #today{
	font-weight: bold; color: #FF0000;
}


.widget_tag_cloud a{
	text-decoration: none;
	margin: 5px;
	line-height: 24px;
	
}

/*Alignments */
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#left-col img {
	max-width: 620px;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 22px;
	margin-top: 9px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 22px;
	margin-top: 8px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft,
.alignright,
.aligncenter,
img.alignleft,
img.alignright,
img.aligncenter
{
	margin-bottom: 10px;
}

img.alignnone,
.alignnone {
	display: inline;
	margin-right: 15px;
	margin-top: 4px;
	margin-bottom: 12px;
}

.wp-caption {
	border: none;
	background: #f1f1f1;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 15px;
	padding: 4px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.wp-caption img {
	margin: 5px;
}
.wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}
.wp-smiley {
	margin:0;
}
/*customized css*/
#page_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	top: -15px;
	z-index:9997;
}
hr#header_stripe {
	height: 5px;
	position: relative;
	background-color: #5b5b5b;
	border: none;
	color: #191919;
	margin:0px 0px 10px 0px;
	padding:0px;
}
.sitemap_panel_button, .contact_panel_button {
	position: relative;
	width: 75px;
	height: 20px;
	background: url('images/panel_button.png');
	z-index: 20;
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;
	cursor: pointer;
}
.sitemap_panel_button {
  margin-left: 915px;
}
.contact_panel_button {
  margin-left: 815px;
}
.panel_link {
  margin-left: 715px;
	position: relative;
	width: 75px;
	height: 20px;
	background: url('images/panel_link.png');
	z-index: 20;
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;
	cursor: pointer;
}
.sitemap_panel_button img, .contact_panel_button img {
	position: relative;
	top: 1px;
	border: none;
	margin-left: 5px;
	float: left;
	left: 0px !important;
}
.sitemap_panel_button a, .contact_panel_button a, .panel_link a {
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
	position: relative;
	left: 1px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-left:5px;
	font-weight: bold;
}
.sitemap_panel_button a:hover, .contact_panel_button a:hover {
	color: #999999;
}
#top_sitemap_panel, #top_contact_panel {
	position: absolute;
	width: 990px;
	left: 0px;
	text-align: center;
}
#sitemap_panel, #contact_panel {
	width: 990px;
	position: relative;
	top: 1px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index:9998;
	overflow: hidden;
	text-align: left;
}
#sitemap_panel_contents, #contact_panel_contents {
	background: #3b3b3b;
	height: 100%;
	width: 990px;
	position: absolute;
	z-index: -1;
  color:#fff;
}
#sitemap_panel h1, #contact_panel h1 {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: normal;
	line-height: 35px;
	left: 275px;
	position: absolute;
	top: 10px;
}
#page-footer {
  background:#fff;
  color:#111;
  float:left;
  font-size:.8em !important;
  margin:0;
  padding:5px 0px 0px 0px;
  position:relative;
  width:990px;
}
#page-footer h6 {
  float:left;
  font-size:inherit !important;
  font-weight:normal;
  padding-bottom: 5px;
}
#page-footer ul img {
  height:16px;
  margin-top:-3px;
  vertical-align:middle;
}
#page-footer li {
  float:left;
}
#page-footer li a {
  color:#333;
  padding:0px 0px 0px 6px;
}
#page-footer ul {
  float:right;
  height:10px;
}
#ecfa-member {
  margin:0px;
  width:195px;
}
#ecfa-member a {
  color:#00d;
  text-decoration:underline;
}
#ecfa-member img {
  float:left;
  margin:-2px 4px 0 0;
  vertical-align:middle;
}
#languages {
  float:left;
  overflow:hidden;
  padding:0px;
}
#languages li {
  float:left;
  margin:0 5px 0 0;
  font-family:Verdana, Arial, sans-serif;
  font-size:0.85em !important;
}
#languages li a, #languages li a:visit {
  color:#555;
  margin:0 4px 0 0;
}
#languages span {
  color:#777;
}
#ebola {
  color:#dadada;
  height:24px;
  margin:1px auto 0 auto;
  padding:5px;
  width: 453px;
  float: left;
}
#quick-links {
  color:#dadada;
  height:24px;
  margin:1px auto 0 auto;
  padding:5px;
  width: 453px;
  float: right;
}
#quick-links h2 {
  color:#333;
  float:left;
  font:normal 1.2em/20px Helvetica, sans-serif;
  padding:0 15px 0 35px;
  margin:2px 0;
}
#quick-links form#subscribe {
  margin-right:200px;
  position:absolute;
  float:left;
}
#quick-links input.text {
  border:1px solid #dbdbdb;
  color:#888;
  padding:2px;
  width:157px;
  vertical-align:top;
  height:18px;
}
#quick-links input.subscribe {
  background:url('/wp-content/uploads/images/mail.jpg') no-repeat;
  border:none;
  margin-right:8px;
  width:25px;
  height: 26px;
}

#social-nav {
  overflow:hidden;
  position:relative;
  float:left;
  margin-left:195px;
  width:60px;
}
#social-nav li {
  float:left;
  margin:0 2px;
}
.menu-item-home {background:url('images/ncm_home_icon.png') no-repeat 36px 3px;height:33px; background-size:28px 28px;}
.menu-item-home a {line-height: 0; font-size: 0; color: transparent; }

#searchfield {float:right; width:200px;position:absolute; margin-left:240px;}

#translatetext {width:990px; margin: 0 auto;}

#quick-navigation {
  clear:both;
  float:right;
  margin-top:37px;
}
#quick-navigation li {
  background:url('images/quicklink-background.png');
  margin:0 0 5px 3px;
}
#quick-navigation li:hover {
  margin-left:0;
}
#quick-navigation li:hover a {
  width:136px;
}
#quick-navigation li a,#quick-navigation li a:visited {
  background:inherit;
  color:#fff;
  display:block;
  font-weight:bold;
  line-height:31px;
  padding:0 0 0 24px;
  width:133px;
}
div#sitemap-content {
  float:left;
  padding:10px 0 40px 5px;
  text-align:center;
}
 
div#sitemap-alt {
  margin:0 auto 0 auto;
}
 
div.sitemap-section {
  float:left;
}
 
ul.section {
  font-size:1.125em !important;
  position:relative;
  text-align:left;
  margin: 20px;
}
ul.section li {
  padding:1px 0 0 0;
}
ul.section li a {
  color:#ebebeb;
  display:block;
  margin:1px 0 1px 0;
  padding:5px 0 5px 0;
}
ul.section li a:hover {
  border-bottom:1px dotted #444;
  padding-bottom:4px;
}
ul.section li.section-heading a {
  color:#51a0ce;
  display:inline;
  font-size:1.3em;
  font-weight:bold;
  height:auto;
}
ul.section small {
  display:block;
  font-size:.65em !important;
  font-style:oblique;
  margin-top:1px;
}
 
ul.section.alt {
  font-size:1em !important;
  width:160px;
}
ul.section.alt li a{
  color:#ebebeb;
  display:inline;
  padding:0;
}
ul.section.alt li a:hover {
  margin-bottom:0;
  padding:0;
}
ul.section.alt li.section-heading a {
  color:#51a0ce;
  font-size:1em;
}

div#contact-info {
  color:#444;
  margin:0 auto 0 auto;
  position:relative;
  text-align:left;
  width:825px;
}
 
div.contact-info {
  float:left;
  margin:0 20px 0 20px;
}
div.contact-info h2 {
  font-size:1.6em;
  font-weight:normal;
  margin-bottom:10px;
}
div.contact-info h2 a:hover {
  border-bottom:1px dotted #444;
}
div#page-contact div.contact-info h2 a,div#page-contact div.contact-info h2 a:visited {
  color:#fff;
}
div#page-contact div.contact-info h2 a:hover {
  border-bottom:1px dotted #fff;
}
 
div.info {
  padding-top:5px;
}
div.info a,div.info a:visited {
  color:#d4a002 !important;
  text-decoration:underline;
}
div#page-contact div.info a,div#page-contact div.info a:visited {
  color:#fc3 !important;
  text-decoration:underline;
}
div.info h3 {
  color:#99b7cc;
  font-size:1.1em;
  font-weight:normal;
  margin:5px 0 5px 0;
}
div.info p {
  font-size:.9em;
  margin:10px 0 10px 0;
}
div#main-content {
  width:99%;
}
div#center-main-content {
  margin-left: auto;
  width:100%;
  padding: 0px;
}
div#right-sidebar{
  width:285px;
  float:left;
  position:absolute;
  margin: 30px 0px 0px 0px;
  padding: 0px;
}
div#center-sidebar{
  width:500px;
  float:left;
  position:absolute;
  margin-top:4px;
  height:30px;
}
div#top-sidebar{
  width:990px;
  margin: 0 auto;
}
div#welcome-box .widget-container h3.widget-title {
  display:none;
}
div#welcome-box .textwidget {
  margin: 0px;
  padding: 0px;
}
.scu-readmore {
  color: #397395;
	font-size: 13px;
	text-decoration: none;
	padding: 5px;
	font-style: normal;
	text-transform:lowercase;
}
ul#search-results li {
  display: block;
  float: none;
  margin: 20px 0 10px 0;
}
ul#search-results a {
  color: #397395;
  font-size: 1.2em;
}
ul#search-results small {
  color: #817B5F;
  text-transform: capitalize;
}
form#project_search {
  margin:20px 0 10px -5px;
  height:20px;
}
form#project_search input {
  float:left;
  margin:0;
}
form#project_search input#project_search_keywords {
  height:17px;
  padding-left:3px;
  width:120px;
}
form#project_search input.project-search {
  background:url('images/search-button-sm.png') no-repeat;
  border:none;
  cursor:pointer;
  height:20px;
  width:27px;
}
ul.section-navigation li.link {
  background: none;
  font-size:.8em;
  margin:0px;
  padding:0px;
  width:175px;
}
ul.section-navigation li.link a {
  color:#111 !important;
  padding-top:5px !important;
}
ul.section-navigation li.link img {
  vertical-align:middle;
}
div.project img#main_photo {
  float: left;
  padding:0px;
  margin: 5px 15px 5px 0px;
  border: 1px black;
  border: 4px solid #CCC;
}
div.project p {
  padding: 0px;
}
div.textwidget h4, div#left-widget h4 {
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  padding:0px 0px 10px 0px;
  margin:0px;
}
div#left-widget h5 {
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
  padding:5px 0px 0px 0px;
  margin:0px;
}
div.project_details a.link {
  font-size: 10px;
  text-align: right;
}
img#pdf {
  float:left;
}
div#center-sidebar li.widget-container {
  border-bottom: none;
  padding-bottom: 0px;
}
li.widget-container {
  padding-bottom:10px;
}
.widget-container ul li.edd_checkout {
  background: none;
}
span.edd_price {
  display: none;
}
div.edd_download_image {
  float: left;
  padding-right: 5px;
  width: 100px;
  text-align: center;
}
h3.edd_download_title {
  margin:0px;
  font-size: 12px;
  line-height: 18px;
}
p.edd-no-downloads {
  float:left;
  color: #51A0CE;
  font-weight: bold;
}
form.shipping input {
  font-size: 1.05em;
  padding: 5px;
  vertical-align: middle;
  width: 220px;
}
form.shipping {
  width:100%;
  float:left;
}
h3.page-list-ext-title {
  padding: 0px;
  font-size: 15px;
  line-height: 18px;
  font-weight: bold;
}
div.page-list-ext-meta {
  font-size: 9px;
  line-height: 12px;
}
.page-list-ext .page-list-ext-item {
  clear: both;
  margin: 10px 0px 0px 10px !important;
}
h2.pagetitle {
  margin: 5px 0px 10px 0px;
}
div.sidewidget {
  width: 250px;
}
div.divider {
	background:url(images/narrow-divider.png) no-repeat top right;
}
div.divider p {
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
p.subtitle {
  margin:0px;
  padding:0px;
}
h3.subtitle {
  margin:10px 0px 0px 0px;
  padding:0px;
}
a.tool {
  margin-left: 10px;
}
div#locations {
  margin-top:20px;
}
div#locations div.column {
  float:left;
  margin:0 25px 0 0;
}
div#locations li {
  font-size:1em;
  list-style:none;
}
div#locations li.heading {
  color:#333;
  font-size:1.1em;
  font-weight:bold;
}
div#locations ul {
  margin:0 0 30px 0;
  padding:0;
}
ul#toolbox li {
  background: none;
}
blockquote{
  background:#EAF2F7;
  border-left:10px solid #DEECF3;
  margin:10px 10px 10px 0px;
  padding: 15px 3px 3px;
  font-family: Georgia, serif;
  font-style: italic;
  font-size:12px;
  line-height: 15px;
}
img.button {
  border: none !important;
  border-radius:0 0 0 0 !important;
}
li.project {
  background: none !important;
}
a.front {
  font-size: 12px;
  font-weight: bold;
}